Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.3
Build-Jdk-Spec: 21

Name: p2.inf
SHA-256-Digest: VfXPWci1ynldXtrqYTUcnKYWxMeEc1KhlNik4yVNM40=

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: jMu0MVriyfP+hXBJo7b48X+2X+Ugjfas4LBqSzG57e4=

Name: feature.properties
SHA-256-Digest: cekb72iYJLvpMO1/9DbgEmfqVZPJUqUAm+HGqaLZPn8=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

